#tagged {
    float: left;
    padding: 15px 10px;
    border-bottom: 1px solid #4c4a48;
}

#tagged a {
    color: #fdfdfd;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 11px;
    font-weight: 700;
    float: left;
    background-color: #6e6e6e;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}

#tagged a:hover {
    background: #ef391b;
}

.container--blog {
    padding: 20px 20px 0 20px;
}

.tease-article {
    margin-bottom: 20px;
}

.tease-article:last-of-type {
    margin-bottom: 0;
}

.article__title {
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 1;
    padding: 20px 20px 15px 20px;
    background-color: #353432;
}

.article__title a {
    color: #fff;
}

.article__title a:hover {
    color: #ef391b;
}

.article__meta {
    background-color: #353432;
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.25em;
    padding: 0 20px 20px 20px;
    text-transform: uppercase;
}

.article__image {
    line-height: 0;
}

.article__image img {
    height: auto;
    max-width: 100%;
    width: 100%;
}

.article__excerpt {
    background-color: #353432;
    color: #fff;
    padding: 20px;
}

/* likeus */
.likeus {
    background: #353432;
    border: 1px solid #353432;
    bottom: 0;
    box-sizing: border-box;
    height: 191px;
    position: fixed;
    right: 0;
    width: 472px;
    z-index: 9000;
    transform: translateX(472px);
    transition: transform 0.3s;
}

.likeus.animate {
    transform: translateX(0);
}

.likeus__title {
    background-color: #353432;
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 22px;
    font-weight: 700;
    padding: 10px;
}

.likeus__title i {
    cursor: pointer;
    float: right;
    line-height: 18px;
}

.likeus__title i:hover {
    color: #ef391b;
}

.likeus iframe {
    width: 100%;
}

/* booking page */
.tease-booking {
    background-color: #353432;
    float: left;
    margin: 10px 5px 0 5px;
    position: relative;
    width: 480px;
}

.tease-booking:last-of-type {
    margin-bottom: 0;
}

.booking__title {
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 1;
    padding: 20px;
}

.booking__title a {
    color: #fff;
}

.booking__title a:hover {
    color: #ef391b;
}

.booking__meta {
    color: #999;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 0 20px 0 20px;
    text-transform: uppercase;
}

.booking__meta span {
    color: #ef391b;
}

.booking__packages {
    color: #fff;
    padding: 20px;
}

.booking__packages-title {
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    padding: 20px;
    text-transform: uppercase;
}

.booking__package {
    margin-bottom: 15px;
}

.booking__package:last-of-type {
    /*margin-bottom: 50px;*/
}

.booking__package--left {
    display: inline-block;
    vertical-align: middle;
    width: 70px;
}

.booking__package--right {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    width: 365px;
}

.booking__package-image {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #ef391b;
}

.booking__package-title {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}

.booking__package-starting-price {
    color: #ef391b;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}

.booking__package-starting-price span {
    /*font-weight: normal;*/
}

.booking__more {
    bottom: 0;
    left: 0;
    padding: 0 20px 20px 20px;
    position: absolute;
    text-transform: uppercase;
}

/* General */
.embed-container {
    margin-bottom: 1.5em;
    text-align: center;
    line-height: 0;
}

.ajax_calendar_widget .widget-title {
    display: none;
}

.extras-menu {
    min-height: 0;
}

#tabs {
    padding-left: 0;
}

#tabs > ul > li {
    text-align: center;
    width: 50%;
}

.tabpage {
    display: none;
}

.tabpage.tabActivePage {
    display: block;
}

.tease-new--related {
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 60px;
    position: relative;
    width: 273px;
}

.tease-new--related:last-child {
    margin-bottom: 40px;
}

.tease-new--related .entry-text {
    position: absolute;
    bottom: 25px;
}

.tease-package--related {
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 60px;
    position: relative;
    width: 273px;
}

.tease-package--related:last-child {
    margin-bottom: 40px;
}

.tease-package--related .entry-text {
    position: absolute;
    bottom: 25px;
}

.similar-places .tease {
    height: 208px;
    margin: 20px 0 0;
}

/* Packages Search */
#search-packages-widget {
    border-left: 1px solid #d7d7d7;
}

#search-packages-widget #search-packages {
    background: #f1f1f1 url(/wp-content/themes/xtremespots/images/search-packages-bg-small.png) no-repeat center bottom;
    border-top: 5px solid #ef391b;
    padding: 40px 10px 20px 10px;
}

#search-packages-widget .search-packages__discover {
    padding-left: 10px;
    top: 15px;
    width: auto;
}

#search-packages-widget .search-packages__title {
    line-height: 1.2;
    margin-left: 0;
}

#search-packages-widget .search-packages__form {
    text-align: right;
}

#search-packages-widget select {
    margin-bottom: 10px;
    width: 100%;
}

#search-packages {
    /*background: #f1f1f1 url(/wp-content/themes/xtremespots/images/search-packages-bg-large.png) no-repeat center -38px;*/
    background: #f1f1f1 url(/wp-content/themes/xtremespots/images/search-packages-bg-large.png) no-repeat center -5px;
    border-bottom: 1px solid #d7d7d7;
    box-sizing: border-box;
    /*padding: 20px;*/
    padding: 50px 20px 20px 20px;
    position: relative;
}

#search-packages.search-packages--simple {
    background: #f1f1f1 url(/wp-content/themes/xtremespots/images/search-packages-bg-large.png) no-repeat center bottom;
    padding: 43px 20px 35px 20px;
    border-top: 3px solid #ef391b;
}

.search-packages__discover {
    background-color: #0079E7;
    box-sizing: border-box;
    color: white;
    display: inline-block;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 13px;
    font-weight: 700;
    height: 20px;
    left: 0;
    line-height: 20px;
    padding: 0 5px;
    position: absolute;
    text-align: right;
    top: 46px;
    vertical-align: top;
    width: 80px;
}

.search-packages__title {
    display: inline-block;
    vertical-align: top;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 18px;
}

.search-packages--simple .search-packages__title {
    font-size: 26px;
    margin-left: 70px;
}

.search-packages__title .red-line {
    color: #ef391b;
    font-weight: 700;
}

.search-packages__title span {
    color: #999;
    font-weight: 300;
}

#search-packages select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: #fff url(/wp-content/themes/xtremespots/images/ar.png) no-repeat right;
    border-radius: 20px;
    border: 1px solid #d7d7d7;
    box-shadow: inset 0 2px 2px rgba(0, 0, 1, .04);
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 300;
    margin-right: 20px;
    outline: 0;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-top: 8px;
}

#search-packages select option {
    color: black;
    background: white;
}

.search-packages__form--sport {
    width: 250px;
}

.search-packages__form--country {
    width: 400px;
}

/* Packages */
.page-template-template-packages .padding {
    height: 70px;
}

.header-minimal #logo {
    width: auto;
    height: auto;
}

.header-minimal #logo img {
    width: 125px;
    height: auto;
}

.header-minimal #nav {
    background-color: white;
    height: 70px;
    line-height: 70px;
}

.header__title {
    box-sizing: border-box;
    font-size: 26px;
    padding: 0 20px;
    text-align: right;
}

.red-line {
    color: #ef391b;
}

.light {
    color: #999;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 300;
}

.container--packages {
    min-height: 800px;
}

#packages {
    position: relative;
}

.packages--loading .packages {
    opacity: 0;
    visibility: hidden;
}

.packages--loading:before {
    color: #333;
    content: 'SEARCHING...';
    display: block;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 24px;
    font-weight: 700;
    position: absolute;
    text-align: center;
    top: 187px;
    width: 100%;
    -webkit-animation: blink 1s infinite;
    -moz-animation: blink 1s infinite;
    -o-animation: blink 1s infinite;
    animation: blink 1s infinite;
}

@-webkit-keyframes blink {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes blink {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.packages {
    opacity: 1;
    padding: 20px;
    /*transition: all 0.3s;*/
    visibility: visible;
}

.packages-no-results {
    box-sizing: border-box;
    padding-bottom: 40px;
    padding-top: 20px;
    text-align: center;
}

.packages-no-results__title {
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}

.packages-no-results__subtitle {
    font-size: 14px;
    line-height: 1;
    margin: 20px 0 30px 0;
}

.package {
    background-color: #F2F2F2;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 20px;
}

.package__left {
    float: left;
    width: 196px;
}

.package__middle {
    box-sizing: border-box;
    float: left;
    padding: 0 20px;
    width: 504px;
}

.package__title {
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.package__location {
    color: #999;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.package__school {
    color: #6E6E6E;
    display: inline-block;
    vertical-align: top;
}

.package__school a {
    text-transform: uppercase;
}

.package__school a:hover {
    text-decoration: underline;
}

.package__map {
    display: inline-block;
    vertical-align: top;
}

.package__map:hover {
    text-decoration: underline;
}

.package__content {
    height: 55px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}

.package__content.has-more:after {
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(242, 242, 242, 1));
    content: '';
    height: 40px;
    left: 0;
    position: absolute;
    right: 0;
    top: 20px;
}

.package__content.showing {
    height: auto;
}

.package__content.showing:after {
    content: none !important;
}

.package__more {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 5px;
}

.package__right {
    float: left;
    text-align: right;
    width: 200px;
}

.package__price {
    color: #ef391b;
    font-weight: 700;
    line-height: 1;
}

.package__currency {
    display: inline-block;
    font-size: 26px;
    vertical-align: baseline;
}

.package__amount {
    display: inline-block;
    font-size: 36px;
    vertical-align: baseline;
}

.package__priceInfo {
    margin-bottom: 20px;
}

.container--packages-map {
    background: #fff;
    box-sizing: border-box;
    height: 50vh;
    margin-top: -25vh;
    position: fixed;
    top: 50%;
    width: 980px;
    z-index: 55;
}

.packages-map-close {
    cursor: pointer;
}

.booking-steps {
    background-color: #f2f2f2;
    border-bottom: 1px solid #d7d7d7;
    box-sizing: border-box;
    font-size: 0;
    padding: 30px 100px 30px 100px;
}

.step {
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.step span {
    display: inline-block;
    vertical-align: top;
}

.step-circle {
    color: #999;
    background-color: #dcdcdc;
    border-radius: 50%;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    font-weight: 300;
    height: 30px;
    line-height: 30px;
    position: relative;
    text-align: center;
    width: 30px;
    z-index: 1;
}

.step-label {
    color: #999;
    background-color: #f2f2f2;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 10px 0 10px;
    position: relative;
    z-index: 1;
}

.step--1,
.step--2 {
    width: 309px;
}

.step--1:after,
.step--2:after {
    background-color: #dcdcdc;
    content: '';
    height: 2px;
    margin-top: -1px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
}

.step.complete:after {
    background-color: #ef391b;
}

.step.active .step-circle {
    color: white;
    background-color: #ef391b;
}

.step.active .step-label {
    color: #333;
}

/* Packages in Frontpage */
.packages--frontpage {
    background-color: #fff;
    clear: both;
    padding-bottom: 4px;
    padding-top: 24px;
}

/* Button outline */
.btn--outline {
    background: transparent;
    border: 1px solid #ef391b;
    color: #ef391b;
}

.btn--outline:hover {
    background: transparent;
    border-color: #ca2f15;
    color: #ca2f15;
}

/* Packages in Header */
.tease-school__package-title a {
    color: #333;
}

.tease-school__package-title a:hover {
    color: #ca2f15;
}

/* Changes 04/12/2016 */
#nav {
    background-color: #fff;
}

.main-navigation ul li.bbc.extras {
    margin-right: 0;
}

.grid__left {
    float: left;
    width: 660px;
}

.grid__right {
    float: right;
    width: 320px;
}

.video-wrapper {
    text-align: center;
}

.header-container header {
    overflow: hidden;
}

#logo {
    left: -6px;
}

.img_file img {
    display: block;
}

.gallery_image {
    height: auto;
}

.gallery_image {
    margin-bottom: 12px;
    margin-right: 12px;
}

.gallery_image:nth-child(3n+4) {
    margin-right: 12px;
}

.gallery_image:nth-child(4n+5) {
    margin-right: 0;
}

.padding {
    background-color: #fff;
    margin: 0 auto;
    width: 980px;
}

.header-container-fixed {
    transition: all 0.15s;
}

.single-post .page-header {
    position: relative;
}

.single-post .page-header .btn--booking-request {
    bottom: 51px;
    position: absolute;
    right: 20px;
}

.is-scrolled .header-container {
    /*opacity: 0;*/
    /*transition: all 0.32s;*/
    /*visibility: hidden;*/
    /*display: none;*/
}

.is-scrolled .header-container-fixed {
    transform: translateY(-100%);
    transition: all 0.35s;
}

.is-scrolled #breadcrumbs {
    display: none;
}

.is-scrolled .page-header .country {
    display: none;
}

.is-scrolled .page-header .post-categories {
    display: none;
}

.is-scrolled .page-header .comments-count {
    display: none;
}

.is-scrolled .padding {
    height: 337px;
}

.single-post .is-scrolled .page-header {
    box-shadow: 0 5px 5px -2px rgba(50, 50, 50, .25);
    box-sizing: border-box;
    padding: 10px 10px;
    position: fixed;
    top: 0;
    width: 980px !important;
    z-index: 3;
}

.single-post .is-scrolled .page-header .btn--booking-request {
    bottom: 16px;
    position: absolute;
    right: 20px;
}

.is-scrolled .page-title {
    font-size: 26px;
}

.is-scrolled #tabs {
    box-shadow: 0 5px 5px -2px rgba(50, 50, 50, .25);
    position: fixed;
    top: 61px;
    width: 980px;
    z-index: 4;
}

.main-navigation ul li {
    margin-left: 10px;
}

/* Changes 07/02/2017 */

/* Changes 23/03/2018 */

#newsletter-box {
    background: #000 url(/wp-content/themes/xtremespots/images/newsletter-backr.png) repeat-x center 5px;
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 25px;
    padding-left: 15px;
}

#newsletter-box .gform_title {
    color: #fff !important;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 21px;
    font-weight: 700;
    margin: 20px 0;
}

#newsletter-box .gform_descriprion {
    color: #333;
    font-size: 22px;
    font-weight: 700;
}

#newsletter-box .gfield_label {
    display: none;
}

#newsletter-box .gform_footer {
    margin: 0;
    text-align: left;
}

#newsletter-box input[type="text"],
#newsletter-box input[type="email"] {
    margin-bottom: 15px;
    outline: none;
    width: 239px;
    height: 38px;
    padding-left: 15px;
    padding-right: 15px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    background-color: #ebebeb;
    -moz-box-shadow: inset 0 2px 2px rgba(0, 0, 1, .04);
    -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 1, .04);
    box-shadow: inset 0 2px 2px rgba(0, 0, 1, .04);
    color: #8c8c8c;
    font-size: 13px;
    font-weight: 400;
    box-sizing: border-box;
    width: 100%;
}

#newsletter-box .gform_footer input[type=submit] {
    background-image: url(/wp-content/themes/xtremespots/images/form-subscribe.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 30px;
    width: 125px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    outline: none;
}

#newsletter-box .gform_footer input[type=submit]:hover {
    background-position: 0 -30px;
}

.cookies__content {
    text-align: center;
}

.gfield--terms .gfield_description {
    margin: 0 10px;
}

.gfield--terms .ginput_container {
    margin: 10px;
}

.gfield--terms .ginput_container ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.gfield--terms .ginput_container li input {
    vertical-align: middle;
}

.gfield--terms .ginput_container li label {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    vertical-align: middle;
}
